<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Bitcoin</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/png" href="img/favicon.png">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <nav class="nav">
        <ul class="nav__items">
            <li class="nav__item">
                <a href="#" class="nav__link nav__link--active">
                    <i class="icon icon--home"></i>
                    Home
                </a>
            </li>
            <li class="nav__item">
                <a href="#" class="nav__link">
                    <i class="icon icon--buy"></i>
                    Buy Bitcoin
                </a>
            </li>
            <li class="nav__item">
                <a href="#" class="nav__link">
                    <i class="icon icon--sell"></i>
                    Sell Bitcoin
                </a>
            </li>
            <li class="nav__item">
                <a href="#" class="nav__link">
                    <i class="icon icon--history"></i>
                    History
                </a>
            </li>
            <li class="nav__item">
                <a href="#" class="nav__link">
                    <i class="icon icon--settings"></i>
                    Settings
                </a>
            </li>
            <li class="nav__item">
                <a href="#" class="nav__link">
                    <i class="icon icon--log-out"></i>
                    Log out
                </a>
            </li>
        </ul>
    </nav>
    <div class="container-main">
        <div class="mask"></div>
            <header class="header header--m">
                    <div class="hamburger">
                        <i class="icon icon--hamburger"></i>
                        <i class="icon icon--back"></i>
                    </div>
                    <div class="hello">
                        Hello <span class="hello__name">Bob</span>! Hope you have a wonderful day!
                    </div>
                    <a href="#" class="logo">
                        <img alt="logo" title="logo" src="./img/logo.svg">
                    </a>
                </header>
        <div class="container">
            <div class="help-desk"><span class="help-desk__btn">?</span></div>
             <header class="header">
                <div class="hamburger">
                    <i class="icon icon--hamburger"></i>
                </div>
                <div class="hello">
                    Hello <span class="hello__name">Bob</span>! Hope you have a wonderful day!
                </div>
                <a href="#" class="logo">
                    <img alt="logo" title="logo" src="./img/logo.png">
                </a>
            </header>
            <main>
                <section class="wallets section">
                    <ul class="wallets__list">
                        <li class="wallets__item">
                            <a class="wallets__link" href="#">

                                <span class="wallets__title">
                                    <i class="icon icon--wallet wallets__icon--wallet"></i>
                                    Wallet #1</span>
                                <span class="wallets__account">0.12345678<span class="wallets__currency">BTC</span></span>
                            </a>
                        </li>
                        <li class="wallets__item">
                            <a class="wallets__link" href="#">
                                <span class="wallets__title">
                                    <i class="icon icon--wallet wallets__icon--wallet"></i>
                                    Wallet #1</span>
                                <span class="wallets__account">0.002455<span class="wallets__currency">BTC</span></span>
                            </a>
                        </li>
                        <li class="wallets__item">
                            <a class="wallets__link" href="#">
                                <span class="wallets__title">
                                    <i class="icon icon--wallet wallets__icon--wallet"></i>
                                    Wallet #1</span>
                                <span class="wallets__account">0.0001<span class="wallets__currency">BTC</span></span>
                            </a>
                        </li>
                        <li class="wallets__item">
                            <a class="wallets__link" href="#">
                                <span class="wallets__title">
                                    <i class="icon icon--wallet wallets__icon--wallet"></i>
                                    Wallet #1</span>
                                <span class="wallets__account">0.002455<span class="wallets__currency">BTC</span></span>
                            </a>
                        </li>
                        <li class="wallets__item">
                            <a href="#" class="wallets__link">
                                <span class="wallets__add">
                                    <i class="icon icon--add wallets__add--icon"></i>
                                    Add Wallets</span>
                            </a>
                        </li>
                    </ul>
                </section>
                <div class="notification">
                    <span class="notification__text">Have you thought about Verifying your Account?</span>
                    <span class="notification__close-btn">
                        <i class="icon icon--close"></i>
                    </span>
                </div>
                <div class="sections-container">
                    <section class="balance section--border section">
                        <div class="section-header">
                            <h2 class="balance__title section-header__title">
                                Account Balance
                            </h2>
                        </div>
                        <div class="balance__detail">
                            <div class="balance__account">
                            <span class="balance__amount">2598,63</span>
                            <span class="balance__currency">AUD</span>
                            </div>
                            <div class="loader balance__loader">
                                <i class="icon icon--loading"></i>
                                Updating...</div>

                            <span class="balance__pending">
                                <i class="icon icon--pending"></i>
                                Pending: 1259,22 <span class="balance__currency currency--small"> AUD <span></span>
                            <div class="balance__btn-wpapper">
                                <button class="btn">Top Up</button>
                            </div>
                        </div>
                    </section>
                    <section class="transaction-history section--border section">
                        <div class="section-header">
                            <h2 class="transaction-history__title section-header__title">Transaction History</h2>
                            <button class="btn">View More</button>
                        </div>
                        <div class="table-wrapper">
                            <table class="table">
                                <thead class="table__thead">
                                    <tr class="table__row table__row--head">
                                        <th class="table__cell table__cell--head">Date
                                            <i class="icon icon--sort-desk"></i>
                                        </th>
                                        <th class="table__cell table__cell--head">Type of transaction</th>
                                        <th class="table__cell table__cell--head">Amount</th>
                                        <th class="table__cell table__cell--head">Status</th>
                                    </tr>
                                </thead>
                                <tbody class="table__tbody">
                                    <tr class="table__row">
                                        <td class="table__cell">

                                            <span class="table__cell-date"> 10.01.2018 <span
                                                    class="table__cell-time">22:04</span></span>
                                        </td>
                                        <td class="table__cell">
                                            <span class="table__cell-type">
                                                Fiat Deposit <span class="table__cell-typesubtrans"> --- Bank Transfer
                                                    Payment </span>
                                            </span>
                                        </td>
                                        <td class="table__cell">
                                            <i class="icon icon--add transaction-history__icon--add"></i>
                                            <span class="table__cell-amount">1001&nbsp;AUD </span>
                                        </td>
                                        <td class="table__cell">
                                            <span class="table__cell-status"> Executed </span>
                                        </td>
                                    </tr>
                                    <tr class="table__row">
                                        <td class="table__cell">

                                            <span class="table__cell-date"> 10.01.2018 <span
                                                    class="table__cell-time">22:04</span></span>
                                        </td>
                                        <td class="table__cell">
                                            <span class="table__cell-type">
                                                Fiat Deposit <span class="table__cell-typesubtrans"> --- Bank Transfer
                                                    Payment </span>
                                            </span>
                                        </td>
                                        <td class="table__cell">
                                            <i class="icon icon--add transaction-history__icon--add"></i>
                                            <span class="table__cell-amount">1001&nbsp;AUD </span>
                                        </td>
                                        <td class="table__cell">
                                            <span class="table__cell-status"> Executed </span>
                                        </td>
                                    </tr>
                                    <tr class="table__row">
                                        <td class="table__cell">

                                            <span class="table__cell-date"> 10.01.2018 <span
                                                    class="table__cell-time">22:04</span></span>
                                        </td>
                                        <td class="table__cell">
                                            <span class="table__cell-type">
                                                Fiat Deposit <span class="table__cell-typesubtrans"> --- Bank Transfer
                                                    Payment </span>
                                            </span>
                                        </td>
                                        <td class="table__cell">
                                            <i class="icon icon--add transaction-history__icon--add"></i>
                                            <span class="table__cell-amount">1001&nbsp;AUD </span>
                                        </td>
                                        <td class="table__cell">
                                            <span class="table__cell-status"> Executed </span>
                                        </td>
                                    </tr>
                                    <tr class="table__row">
                                        <td class="table__cell">

                                            <span class="table__cell-date"> 10.01.2018 <span
                                                    class="table__cell-time">22:04</span></span>
                                        </td>
                                        <td class="table__cell">
                                            <span class="table__cell-type">
                                                Fiat Deposit <span class="table__cell-typesubtrans"> --- Bank Transfer
                                                    Payment </span>
                                            </span>
                                        </td>
                                        <td class="table__cell">
                                            <i class="icon icon--decrease"></i>
                                            <span class="table__cell-amount">1001&nbsp;AUD </span>
                                        </td>
                                        <td class="table__cell">
                                            <span class="table__cell-status"> Executed </span>
                                        </td>
                                    </tr>
                                    <tr class="table__row">
                                        <td class="table__cell">

                                            <span class="table__cell-date"> 10.01.2018 <span
                                                    class="table__cell-time">22:04</span></span>
                                        </td>
                                        <td class="table__cell">
                                            <span class="table__cell-type">
                                                Fiat Deposit <span class="table__cell-typesubtrans"> --- Bank Transfer
                                                    Payment </span>
                                            </span>
                                        </td>
                                        <td class="table__cell">
                                            <i class="icon icon--add transaction-history__icon--add"></i>
                                            <span class="table__cell-amount">1001&nbsp;AUD </span>
                                        </td>
                                        <td class="table__cell">
                                            <span class="table__cell-status"> Executed </span>
                                        </td>
                                    </tr>
                                    <tr class="table__row">
                                        <td class="table__cell">

                                            <span class="table__cell-date"> 10.01.2018 <span
                                                    class="table__cell-time">22:04</span></span>
                                        </td>
                                        <td class="table__cell">
                                            <span class="table__cell-type">
                                                Fiat Deposit <span class="table__cell-typesubtrans"> --- Bank Transfer
                                                    Payment </span>
                                            </span>
                                        </td>
                                        <td class="table__cell">
                                            <i class="icon icon--add transaction-history__icon--add"></i>
                                            <span class="table__cell-amount">1001&nbsp;AUD </span>
                                        </td>
                                        <td class="table__cell">
                                            <span class="table__cell-status"> Executed </span>
                                        </td>
                                    </tr>
                                    <tr class="table__row">
                                        <td class="table__cell">

                                            <span class="table__cell-date"> 10.01.2018 <span
                                                    class="table__cell-time">22:04</span></span>
                                        </td>
                                        <td class="table__cell">
                                            <span class="table__cell-type">
                                                Fiat Deposit <span class="table__cell-typesubtrans"> --- Bank Transfer
                                                    Payment </span>
                                            </span>
                                        </td>
                                        <td class="table__cell">
                                            <i class="icon icon--add transaction-history__icon--add"></i>
                                            <span class="table__cell-amount">1001&nbsp;AUD </span>
                                        </td>
                                        <td class="table__cell">
                                            <span class="table__cell-status"> Executed </span>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </section>
                </div>
                <div class="sections-container">
                    <section class="graphs section">
                        <div class="graphs__item section--border">
                            <div class="section-header graphs__header">
                                <h2 class="section-header__title">Bitcoin Price: 14848,82&nbsp;<span class="currency--small">AUD </span></h2>
                                <i class="icon icon--ctrl-down graphs__icon graphs__icon--ctrl-down"></i>
                                <button class="btn">Buy Bitcoin</button>
                            </div>
                            <div class="graphs__view">
                                <div class="tooltip">
                                    <span class="tooltip__value1">8123,86</span>
                                    <span class="tooltip__value2">Dec 27, 2018</span>
                                    <span class="tooltip__icon"></span>
                                </div> 
                                <div class="graphs__view__dates">
                                    <span class="graphs__view__dates_number">19 <br>
                                        <span class="graphs__view__dates_month">DEC </span>
                                    </span>
                                    <span class="graphs__view__dates_number">19 <br>
                                        <span class="graphs__view__dates_month">DEC </span>
                                    </span>  
                                     <span class="graphs__view__dates_number">19 <br>
                                        <span class="graphs__view__dates_month">DEC </span>
                                    </span>
                                    <span class="graphs__view__dates_number">19 <br>
                                        <span class="graphs__view__dates_month">DEC </span>
                                    </span>
                                    <span class="graphs__view__dates_number">19 <br>
                                        <span class="graphs__view__dates_month">DEC </span>
                                    </span>
                                    <span class="graphs__view__dates_number">19 <br>
                                        <span class="graphs__view__dates_month">DEC </span>
                                    </span>
                                </div>
                            </div>
                        </div>
                        <div class="graphs__item section--border">
                                <div class="section-header graphs__header">
                                    <h2 class="section-header__title">Bitcoin Selling Price: 14848,82<span class="currency--small">AUD</span></h2>
                                    <i class="icon icon--ctrl-down"></i>
                                    <button class="btn">Sell Bitcoin</button>
                                </div>
                                <div class="graphs__view">
                                    <div class="tooltip">
                                        <span class="tooltip__value1">8123,86</span>
                                        <span class="tooltip__value2">Dec 27, 2018</span>
                                        <span class="tooltip__icon"></span>
                                    </div> 
                                    <div class="graphs__view__dates">
                                        <span class="graphs__view__dates_number">19 <br>
                                            <span class="graphs__view__dates_month">DEC </span>
                                        </span>
                                        <span class="graphs__view__dates_number">19 <br>
                                            <span class="graphs__view__dates_month">DEC </span>
                                        </span>  
                                         <span class="graphs__view__dates_number">19 <br>
                                            <span class="graphs__view__dates_month">DEC </span>
                                        </span>
                                        <span class="graphs__view__dates_number">19 <br>
                                            <span class="graphs__view__dates_month">DEC </span>
                                        </span>
                                        <span class="graphs__view__dates_number">19 <br>
                                            <span class="graphs__view__dates_month">DEC </span>
                                        </span>
                                        <span class="graphs__view__dates_number">19 <br>
                                            <span class="graphs__view__dates_month">DEC </span>
                                        </span>
                                    </div>
                                </div>
                            </div>
                    </section>
                    <section class="social-posts section section--border">
                        <div class="section-header">
                            <h2 class="social-posts__title section-header__title">Social Media Feed</h2>
                            <i class="icon icon--ctrl-down social-posts__icon social-posts__icon--ctrl-down"></i>
                            <div class="social-posts__btns btn_wrapper">
                                <button class="btn btn--right">See More</button>
                                <button class="btn">Update</button>
                            </div>
                        </div>

                        <div class="social-posts__items">
                            <div class="social-posts__item">
                                <div class="social-posts__owner">
                                    <span class="social-posts__avatar">
                                        <img src="./img/photo.png" alt="" title="">
                                    </span>
                                    <div class="social-posts__short-desc">
                                        <span class="social-posts__name">Bitcoin Babe</span>
                                        <span class="social-posts__date">March 07, 2018</span>
                                    </div>
                                </div>
                                <p class="social-posts__desc">
                                    US Marshals Service To Sell Nearly $25 Mln Worth Of Seized Bit Bitcoin At Auction
                                    <a class="social-posts__link"
                                        href="https://bitcoin.org/en/">https://bitcoin.org/en/</a>
                                </p>
                            </div>
                            <div class="social-posts__item">
                                <div class="social-posts__owner">
                                    <span class="social-posts__avatar">
                                        <img src="./img/photo.png" alt="" title="">
                                    </span>
                                    <div class="social-posts__short-desc">
                                        <span class="social-posts__name">Bitcoin Babe</span>
                                        <span class="social-posts__date">March 07, 2018</span>
                                    </div>
                                </div>
                                <p class="social-posts__desc">
                                    US Marshals Service To Sell Nearly $25 Mln Worth Of Seized Bit Bitcoin At Auction
                                    <a class="social-posts__link"
                                        href="https://bitcoin.org/en/">https://bitcoin.org/en/</a>
                                </p>
                            </div>
                            <div class="social-posts__item">
                                <div class="social-posts__owner">
                                    <span class="social-posts__avatar">
                                        <img src="./img/photo.png" alt="" title="">
                                    </span>
                                    <div class="social-posts__short-desc">
                                        <span class="social-posts__name">Bitcoin Babe</span>
                                        <span class="social-posts__date">March 07, 2018</span>
                                    </div>
                                </div>
                                <p class="social-posts__desc">
                                    US Marshals Service To Sell Nearly $25 Mln Worth Of Seized Bit Bitcoin At Auction
                                    <a class="social-posts__link"
                                        href="https://bitcoin.org/en/">https://bitcoin.org/en/</a>
                                </p>
                            </div>
                            <div class="social-posts__item">
                                <div class="social-posts__owner">
                                    <span class="social-posts__avatar">
                                        <img src="./img/photo.png" alt="" title="">
                                    </span>
                                    <div class="social-posts__short-desc">
                                        <span class="social-posts__name">Bitcoin Babe</span>
                                        <span class="social-posts__date">March 07, 2018</span>
                                    </div>
                                </div>
                                <p class="social-posts__desc">
                                    US Marshals Service To Sell Nearly $25 Mln Worth Of Seized Bit Bitcoin At Auction
                                    <a class="social-posts__link"
                                        href="https://bitcoin.org/en/">https://bitcoin.org/en/</a>
                                </p>
                            </div>
                            <div class="social-posts__item">
                                <div class="social-posts__owner">
                                    <span class="social-posts__avatar">
                                        <img src="./img/photo.png" alt="" title="">
                                    </span>
                                    <div class="social-posts__short-desc">
                                        <span class="social-posts__name">Bitcoin Babe</span>
                                        <span class="social-posts__date">March 07, 2018</span>
                                    </div>
                                </div>
                                <p class="social-posts__desc">
                                    US Marshals Service To Sell Nearly $25 Mln Worth Of Seized Bit Bitcoin At Auction
                                    <a class="social-posts__link"
                                        href="https://bitcoin.org/en/">https://bitcoin.org/en/</a>
                                </p>
                            </div>
                        </div>
                    </section>
                </div>
            </main>
        </div>
        <footer class="footer">
            <nav class="nav footer__nav">
                <ul class="nav__items footer__items">
                    <li class="nav__item footer__item"> <a href="#" class="footer__link"> Private Policy</a></li>
                    <li class="nav__item footer__item"> <a href="#" class="footer__link"> Terms and conditions</a></li>
                    <li class="nav__item footer__item"> <a href="#" class="footer__link"> Get Support</a></li>
                    <li class="nav__item footer__item"> <a href="#" class="footer__link"> Contact Us</a></li>
                </ul>
            </nav>
            <div class="footer__socials">
                <a href="#" class="social-link social-link--fb icon icon--fb"></a>
                <a href="#" class="social-link social-link--ins icon icon--insta"></a>
                <a href="#" class="social-link social-link--google icon icon--google"></a>
                <a href="#" class="social-link social-link--snap icon icon--snapchat"></a>
                <a href="#" class="social-link social-link--youtube icon icon--youtube"></a>
            </div>
            <span class="footer__copyright">© 2018 Bitcoin Babe PTY LTD</span>
        </footer>
    </div>
    <script src="./main.js" type="text/javascript"></script>
</body>